Subject: Ticket Assigned - Wrong Product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jul 2022 16:38:30 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Product Dear Team,

I ordered a Maybelline Fit me Foundation shade 220 glass bottle, but I
received the Tube 220. According to the website, the picture shows a glass
bottle of the foundation that is the reason I ordered the product. The shop
in charge told me that the shade is correct, and the glass bottle is not
available. If you don’t have the exact product, then why did you give the
picture on the website? It’s cheating the customer with the wrong product.
Please inform your charge that the glass bottle shade and the tube shade
are different. Glass bottle fit me. 220 is a little bit light and the tube
is a little bit dark. I opened the tube, and the color is not matching. I
am not happy with the product, and I want to be reimbursed for the amount.

I am looking forward to hearing from you.

Regards ,

Aswathi K K

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4662819